@import '../../../../../assets/styles/variables.scss';

.header {
  & div {

    &.user {
      color: darken($brand-color-dark, 20%);
      font-size: .7rem;
      text-transform: uppercase;
      font-weight: 600;

    }

    &.date {
      font-size: .6rem;
      color: $ch-small-header-font-color;
      margin-bottom: 10px;
    }
  }
}

p {
  font-size: .85rem;
  margin: 0;
  margin-bottom: 5px;
}
